## CamelMaildirStore CamelMaildirStore |

## Functions

gchar | camel_maildir_store_get_filename_flag_sep ()

## Object Hierarchy

        GObject
        ╰── CamelService
            ╰── CamelStore
                ╰── CamelLocalStore
                    ╰── CamelMaildirStore

## Description

## Functions

### camel_maildir_store_get_filename_flag_sep ()

    gchar
    camel_maildir_store_get_filename_flag_sep
                                   (CamelMaildirStore *maildir_store);